Subject: New Reply Received - Fwd: Complaint-Size of Kappa Sports Bra
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 05:43:50 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Fwd: Complaint-Size of Kappa Sports Bra  Ticket comment <div dir="ltr">Dear Sir/Madam<div>Unfortunately, I think you have still not understood the issue which I am complaining about despite clearly mentioned in my emails since beginning. I am not talking about the items which I have already returned on my order. I am talking about Kappa sports bras which I could not return online as there was no option to return them. My complaint is not that wrong size was delivered. It is about how the small size is so different from the one which I bought few months ago from the store. Kindly go through my previous emails. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 5, 2021 at 6:24 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Khalik,</div></div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr">Thank you for contacting us.<br><br>We would like to inform you that your product reached our warehouse on May-03-2021 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Thanks and Regards<div>Khalik Ahmed</div>
<div>050-3465933</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2493640